<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <gradient
        android:startColor="#F0E4FB"
        android:endColor="#E4F3FB"
        android:angle="45" />
    <corners android:radius="10dp" /> <!-- 圆角 -->
    <padding
        android:left="12dp"
        android:top="4dp"
        android:right="12dp"
        android:bottom="4dp" />
</shape>